/* begin Page */



img

{

  filter: expression(artFixPNG(this));

}/* end Page */



/* begin Box, Sheet */



.sheet-body

{

  zoom: 1;

}

/* end Box, Sheet */



/* begin Menu */

.nav-r

{

  clip: rect(auto auto auto 1024px);

}



/* end Menu */



/* begin MenuItem */

.menu a .r

{

  clip: rect(auto auto auto 400px);

}

/* end MenuItem */



/* begin Layout */

.content-layout, .content-layout-row {display: block;}

.content-layout, .content-layout-row {zoom: 1;}

/* end Layout */



/* begin Box, Block, VMenuBlock */



.vmenublock-body

{

  zoom: 1;

}

/* end Box, Block, VMenuBlock */



/* begin Box, Box, VMenuBlockContent */



.vmenublockcontent-body

{



  zoom: 1;

}





/* end Box, Box, VMenuBlockContent */



/* begin VMenuItem */

ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-span, ul.vmenu li.vsubmenu-separator, ul.vmenu .vsubmenu-separator-span

{

  zoom: 1;


}



.vmenu ul, .vmenu li

{

  zoom: 1;

}



ul.vmenu a .r

{

  clip: rect(auto auto auto 1024px);

}

/* end VMenuItem */



/* begin Box, Block */



.block-body

{

  zoom: 1;

}

/* end Box, Block */



/* begin Box, BlockContent */



.blockcontent-body

{

  zoom: 1;

}

/* end Box, BlockContent */



/* begin Button */

.button-wrapper .button-r

{

  clip: rect(auto auto auto 399px);

}

/* end Button */



/* begin Box, Post */



.post-body

{

  zoom: 1;

}

/* end Box, Post */



/* begin PostContent */

.postcontent

{

  height: 1%;

}

/* end PostContent */



/* begin LayoutCell, content */

.sidebar2 {width: auto;}

.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell

{

  display: block;

  position:relative;

  float: left;

  clear: right;

}

.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {  zoom:1; }

.layout-cell .layout-cell{ float: none; clear: both;}

/* end LayoutCell, content */



.spacefooterhp

{
margin:-360px 0 0 0;

padding:0;	


}


.newsletteryan

{

float:left;	

width:60px;

height:60px;

padding-top:10px;

margin-left:40px;
}

.sn-buttons

{

float:left;	

margin-right:55px;	

}

.footer-body

{

margin-left:-260px;	
	
}
